<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    android:padding="10dp">

    <ImageView
        android:id="@+id/test_iv"
        android:layout_width="50dp"
        android:layout_height="50dp"
        android:padding="5dp"
        android:scaleType="fitXY"
        tools:src="#ff0000" />

    <TextView
        android:id="@+id/test_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_toEndOf="@id/test_iv"
        android:layout_toRightOf="@id/test_iv"
        android:padding="5dp"
        android:paddingTop="5dp"
        android:textColor="#000000"
        android:textSize="14sp"
        tools:text="你有倾向吗?" />

    <TextView
        android:id="@+id/check"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@+id/test_title"
        android:layout_marginTop="3dp"
        android:layout_toEndOf="@id/test_iv"
        android:layout_toRightOf="@id/test_iv"
        android:paddingLeft="5dp"
        android:text="点击查看"
        android:textSize="12sp" />

    <TextView
        android:id="@+id/space"
        android:layout_width="match_parent"
        android:layout_height="0.5dp"
        android:layout_alignRight="@+id/test_title"
        android:layout_below="@+id/check"
        android:layout_marginTop="5dp"
        android:background="#EDEDED" />

    <TextView
        android:id="@+id/tv_flag"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@+id/space"
        android:layout_marginTop="2dp"
        android:paddingLeft="5dp"
        android:text="测试题"
        android:textSize="12sp" />
</RelativeLayout>